<? 
require( "../config.php" );
$align='left';
$title='Супер казино';
aut( );
head( );                                                                                                                                          
$rus = $set['rus'];
$reg = $set['reg'];

  
echo '<embed src="http://dcms-seo.ru/games/casino.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="500" height="400"> ';



echo menu.'<br /><a href="http://dcms-seo.ru/games/casino.swf"><b>Полный экран</b></a><br /> '.div;

echo '<br />';

echo gb.'<a href="'.H.'games">К играм</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>